{{ ansible_managed | comment }}

local5.\*;local5.!=debug                -/var/log/dovecot.log
local5.warning;local5.error;local5.crit -/var/log/dovecot.err
local5.debug                            -/var/log/dovecot.debug
